#main  .group-encuesta-home{Float: left; width:94%; background: #FFF; padding:0.5em 3%;}

#main  .group-encuesta-home .field-name-field-encuesta-seccion {
	float:left;
	width: 100%;
	padding-top: 0.5em;
	padding-bottom: 1.5em;
	border-top: 0.3em solid #543736;
	text-transform: uppercase;
	font-size: 0.8em;
	color: #543736;
}

#main .group-encuesta-home .field-name-field-pregunta {
  float: left;
  width: 100%;
  font-size: 1.3em;
  color: #EF1F22;
  font-weight: bold;
}

#main .group-encuesta-home .vote-form .choices {
	border-bottom: 0.1em solid #D2D2D2;
    border-top: 0.1em solid #D2D2D2;
    float: left;
    margin: 1.5em 0 1em;
    padding: 0 5%;
    width: 90%;
}

#main .group-encuesta-home .vote-form input {
  color: #EF1F22;
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase;
}

#main .group-encuesta-home .vote-form input[type=submit] {
  float:left;
}

#main .group-encuesta-home .poll{
	overflow: visible;
}

#main .group-encuesta-home .field-name-field-encuesta-mensaje {
  float: left;
  width: 100%;
  padding: 1em 0;
  font-size: 1em;
  background-color:#FFF;
}